گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 6 ماهه پروفورمی
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
مشکی, سفید, قهوه ای روشن, مشکی – نقره ای
سفید
سفید
سفید
مشکی
سفید
سفید
تاشو
65 سانتیمتر
45 سانتیمتر
29 سانتیمتر
29
قابلیت جمع شدن, پایه, کشو
مدرن
MDF
فلز
pvc
554 گرم
300 گرم
122 گرم
350 گرم
518 گرم
180 گرم
چهار عدد
دو عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
5 دسیبل (5dBi)
2 دسیبل (2dBi)
نشانگر LED, قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
کیفیت خدمات (QoS)
قابلیت نصب آسان
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
POWER,PONE,LOS,LAN2,LAN1,TEL
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
110 تا 240 ولت AC
Power Adapter :12V DC, 1A
POWER RATING:-+12.0:0.5 A
آداپتور DC 12V
آداپتور
آداپتور برق
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
Windows, Android, IOS
پشتیبانی از تکنولوژی GPON ONU
Windows، macOS، Linux
شارژر
شارژر
آداپتور, دفترچه راهنما
Power ON/OFF Button Reset Button WPS/WiFi Button
POWER
Power، WPS، Reset
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
MIMO Antenna 2×2
دو عدد آنتن خارجی
مخفی
خارجی ثابت
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
LAN
DDNS
2.4GHz MIMO 2×2
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
EEE 802.11n IEEE 802.11g IEEE 802.11b
5 تا 8 دسی بل
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.400-2.4835GHz
300Mbps
دارد
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
QoS Remarking based on IPP/ToS, DSCP and 802.1p
دارد
Virtual Server, DMZ, ACL(Access Control List)
فیبر نوری
GPON، Active Ethernet، PPPoE، DHCP، Static IP
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارد
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارای 4 پورت VLAN است.
دارد
امکان تعریف VIRTUAL SERVERS را دارد.
PPTP, L2TP, IPSec Pass-through
دارد
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
SIP & H248 protocols for VoIP
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
Web / TR069
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE، FCC، CY
CE, FCC, RoHS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
انتخابی مناسب برای استفاده در شبکه های FTTH
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
آنتن خارجی
150x114x36 میلیمتر
60*180*220 میلیمتر
130x35x195 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
دو عدد
G.711a/u، G.721، G.726، T.30
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
DHCP
DHCP
WEP 64/128bit، WPA، WPA2
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
منفی 5 تا 45 درجه سانتیگراد
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1